/* 위치 디버깅 용 */
/* .event-benefit-template a,
.event-benefit-template button {
    background-color: rgba(0,0,0,0.2);
} */
/* // 위치 디버깅 용 */


/* ============================= */
/* 공통 커스텀 */
/* ============================= */

/* ============================= */
/* // 공통 커스텀 */
/* ============================= */



/* ============================= */
/* 개별 영역 */
/* ============================= */
.event-benefit-template {

.why-lg-ultragear-best {
    .why-lg-ultragear-best__desc {
        padding: calc(4 * var(--ratio)) calc(20 * var(--ratio)) 0;
        text-align: left;
        color: #A7A7A7;
        font-size: calc(18 * var(--ratio));
        font-weight: 400;
        line-height: 140%;
        letter-spacing: calc(-0.9 * var(--ratio));
    }
    .c-tab__content {
        padding: 0 calc(20 * var(--ratio));
    }
}

.lge-benefits {
    .lge-benefits__geng-link {
        position: absolute;
        top: 36%;
        left: 4%;
        width: 92%;
        height: 12%;
    }
    .c-custom-accordion__area--fade {
        height: calc(98 * var(--ratio));

        &::after {
            background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 30%, rgba(255, 255, 255, 0.70) 60%, #FFF 74%);
        }
    }
}

.finals-live-ticket-event {
    .finals-live-ticket-event__btn {
        position: absolute;
    }
    .finals-live-ticket-event__btn--event {
        top: 76.3%;
        left: 3%;
        width: 95%;
        height: 10%;
        z-index: 1;

        .c-img-accordion--open & {
            top: 37%;
            height: 6%;
        }
    }
    .finals-live-ticket-event__btn--more-view {
        top: initial;
        bottom: 3%;
        left: 3%;
        width: 18%;
        height: 7%;

        &[aria-expanded="true"] {
            display:none;
        }
    }
}


.photo_review_event {
    .btn_photo_review_event {
        position: absolute;
        top: 63.3%;
        left: 3%;
        width: 95%;
        height: 15%;
        z-index: 1;

        .c-img-accordion--open & {
            top: 27%;
            height: 7%;
        }
    }
    .photo_review_event__btn--more-view {
        top: initial;
        bottom: 5%;
        left: 3%;
        width: 18%;
        height: 12%;

        &[aria-expanded="true"] {
            display:none;
        }
    }
}



}
/* ============================= */
/* // 개별 영역 */
/* ============================= */